Page MenuHomePhabricator

Public | Sendy Mailing List?
Closed, WontfixPublic

Description

This might just as well be done here (the mailing list)

Related Objects

StatusAssignedTask
OpenJoe
WontfixJoe

Event Timeline

Joe created this task.Oct 6 2017, 9:57 AM
Joe closed this task as Wontfix.Oct 7 2017, 12:54 AM

There's no point to messing with Sendy for this.

Joe shifted this object from the S1 Default space to the S5 Public space.Oct 9 2017, 7:11 PM